Subject: Re: KB and Client Feedback
From: Deeksha Dadu <[email-masked]>
To: Rosette Modiri <[email-masked]>, Swagtron <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 3 Dec 2019 14:48:50 +0000

Hi guys,

Both these docs are now updated until today. Please make sure that you refer to them while handling chats and tickets.

Also, please give client feedback doc a quick read to make sure you are not repeating the same mistakes.

Regards,
Deeksha

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 27 November 2019 at 12:38 AM
To: Rosette Modiri <[email-masked]<mailto:[email-masked]>>, Swagtron <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: KB and Client Feedback

Hi Rosette and Team,

I have complied two docs

  1.  KB- these are questions that we asked the client in chat. I am compiling them in this doc so that we don’t have to go back to the client over and over again with the same questions. This will be updated on a daily basis. The agents should read this doc on everyday basis for new updates. I will separate the new updates by dates. Rosette, please make sure that everyone including new agents go through this doc tonight. Agents can also quickly search this doc using keywords to see if we already have the information  https://docs.google.com/document/d/1rjR30DOr6hGc3VGgvBQgnQ9SMwF1H0o7cy8T_hPgXeI/edit
  2.  Client Feedback doc- We get client feedback on daily basis on chats and emails. I have started compiling that in the doc below. It is imperative that everyone goes through this feedback tonight to ensure we are not making the same mistakes again. This will also be updated on a daily basis separated by dates. https://docs.google.com/document/d/1XoHJVuUkYCEiDXwhxw1ADeDXlukWeCviEM644zLnjfk/edit

@ Rosette: are all the new agents also added in this Swargton email group? If not, please make sure that you share these with them as well. As mentioned above, everyone must go through these docs tonight and everyday for updates moving forward

Regards,
Deeksha